header{
    padding-top:0;
    background:#F5DEB3;
    background-size: cover;
    width: 100%;
    max-height: 50%;
}

#header{
    max-width: 100px;
    max-height:200px;
}

.text_header{
    display: inline;
    color: #696969;
    font-size: 40px;
    font-weight: bold;

    order: 2;
    flex: 1;
}

img {
  margin: 10px;
}
body {
  background: #FFFAF0;
  text-align: center;
   margin: 0;
}

.main {
  background-color:#FAEBD7;
  max-width: 1200px;
  margin: 10px auto;
  padding: 30px 50px 10px 50px;
  border-radius: 10px;
}

@media screen and (max-width: 480px) {
  img {
    margin: 3px;
  }
  .main {
    padding: 30px 30px 10px 30px;
    border-radius: 0;
  }
}
